INTERFACE
SUBROUTINE PPTCCAD(KPROMA,KSTART,KPROF,KFLEV,KLEVP,&
 & PCCF,&
 & PTCCPP,&
 & PCCF5) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCCF(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTCCPP(KPROMA,KLEVP)
REAL(KIND=JPRB) ,INTENT(IN) :: PCCF5(KPROMA,0:KFLEV)
END SUBROUTINE PPTCCAD
END INTERFACE
